
body { background:  #ffffff;margin: 0 auto; padding: 0;	height:100%; width:100%;font-size: 1.8em;	font-family: 'Work Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 100%; list-style: none; margin: 0; padding: 0; line-height: 100%;	color: #41a62a;	}


img {max-width:100%; height:auto;}

/* ----- typography ----- */
h1 {font-size: 2.2em; font-family: 'Nothing You Could Do', serif; font-weight: bold; color: #41a62a; line-height: 100%; padding: 0px 5px 0px 5px;  position:relative; top: -10px; left: 0px;  display: inline;  background:#ffffff;}
h2 {font-size: 1.2em; font-family: 'Work Sans', sans-serif; font-weight: 400; color: #004a87; line-height: 100%; padding: 0px 0px 0px 0px;}
h3 {font-size: 1.6em; font-family: 'Work Sans', sans-serif; font-weight: bold; color: #41a62a; line-height: 100%; padding: 0px; margin: 10px 0px 0px 0px;}
h4 {font-size: 1.6em;font-family: 'Nothing You Could Do', serif; font-weight: 200; color: #ffffff; line-height: 120%; padding:0px ; margin: 20px 0px 0px 0px;}
h5 {font-size: 1.2em; font-family: 'Work Sans', sans-serif; font-weight: 800; color: #000000; line-height: 100%; padding:30px 0px 0px 0px;}
h6 {font-size: 1.2em; font-family: 'Work Sans', sans-serif; font-weight: 800; color: #333333; line-height: 120%; padding: 0px 0px 0px 0px; margin: 5px 0px 5px 0px;}
hr {margin: 5px 0px 5px 0px; border: 0; 	border-top: 1px solid #41a62a;	height: 1px;}
p {
	/*text-align:justify;*/
	color:#333333  ;
	line-height:1.1em;
	margin:0 0 0.8em 0;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

a {color: #333333; text-decoration: none; line-height: inherit; font-weight: bold; }
a:hover {color: #41a62a; text-decoration: underline; }
a:focus {color: #41a62a; outline: none; }

hr{
	border:solid #41a62a 1px; height:1px;
	clear:both;
}

li {
	padding-bottom: 4px;	color:#333333  ;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;
	list-style-type: square
}


#buddy, #pw1, #pw2, #pw3, #pw4, #anfrage {position:absolute; margin-top: -180px;}

ol {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;
}



#topmenubox {position:fixed; width: 100%; height:150px; z-index:100; top:0; left:0%; transition: 0.5s all; /*background:  url(/media/img26/header.jpg) no-repeat center top ; */
  background-image: url(/media/img26/header.jpg);
     background-size: cover;   /* Bild skaliert, bis es den gesamten Bereich ausfüllt */
  background-position: center top;     /* Zentriert das Bild im Browserfenster */
  background-repeat: no-repeat;    /* Verhindert das Kacheln/Wiederholen des Bildes */
   /* (Optional) Hintergrund bleibt beim Scrollen starr */
        /* Stellt sicher, dass das Element mindestens die Bildschirmhöhe nutzt */
-webkit-box-shadow: 15px 1px 15px 0px rgba(50, 50, 50, 0.90);
	         -moz-box-shadow: 15px 1px 15px 0px rgba(50, 50, 50, 0.90);
	          box-shadow:      15px 1px 15px 0px rgba(50, 50, 50, 0.90);}
#topmenubox .m_inner {position:relative; height:100%; z-index:101;  width: 90%; max-width: 1200px; margin: 0 auto 0 auto;  }
.logo img { max-height:80%; max-width:95%; position: absolute ; top:10px; }
 #topmenubox.reduced {height:100px; transition: 0.5s all;}
.mainmenue  {float: left;  position: absolute; top: 0px; right: 10%; height:40px;z-index:102; }
.spacer {padding-top: 150px;  width:100%; }

.header {  height:auto ! important; }


#menuswitch {display:none; }
#leftbox {display:none; }
#rmenu {display:none; }


.bmb img{width: 200px; transition: width 0.5s ease-in-out; position:fixed;  z-index:6001; top:15%; right:10px; }
.bmb img:hover {width: 300px;}




.infobox {  position:absolute; bottom: 40%; left: 5%; width:90%;  z-index: 99; }
.infotitel {  z-index: 998;  position:relative;  height:100%; z-index:101;  width: 90%; max-width: 1200px; margin: 0 auto 50px auto; }

.welcom  { color: #ffffff; font-size: clamp(1rem, 2.5vw + 1rem, 32rem); font-family: 'Nothing You Could Do', sans-serif; font-weight: bold; line-height:1.5em;   font-style: italic; -webkit-text-stroke: 2px #ffffff; paint-order: stroke fill;
 text-shadow: 
    -0px -0px 0 rgba(50, 50, 50, 0.3),  
     0px -0px 0 rgba(50, 50, 50, 0.3),
    5px  5px 0 rgba(50, 50, 50, 0.3),  
     5px  5px 0 rgba(50, 50, 50, 0.3); }
.welcomtext { color: #ffffff; font-size: clamp(1rem, 1vw + 1rem, 1.5rem); font-family: 'Work Sans', sans-serif; font-weight: 800;  line-height:1.5em;
 text-shadow: 
    -0px -0px 0 rgba(50, 50, 50, 0.3),  
     0px -0px 0 rgba(50, 50, 50, 0.3),
    5px  5px 0 rgba(50, 50, 50, 0.3),  
     5px  5px 0 rgba(50, 50, 50, 0.3);  }
.welcomtext2 {  display: flex;
  align-items: center; color: #333333; font-size: clamp(1rem, 1vw + 1rem, 1.5rem); font-family: 'Work Sans', sans-serif; font-weight: 800;  line-height:1.5em;  }



.vcontain {   
	 display: flex;
  justify-content: center; /* Horizontal */
overflow: hidden; 
width: 100%;
  max-width: 1920px;

}
video {  width: 100%;
  max-width: 3840px; /* Die maximale Größe des Containers */

  margin: 0 auto; /* Zentriert den Container */
  overflow: hidden; /* Schneidet überstehende Teile bei Größenänderung ab */  
  }
#bgVideo {
  width: 100%;
  height: 100%;
   max-height: 500px;
  object-fit: cover;

}



.contentbox {position:relative;  width:100%;     background: #ffffff;  }
.container {  width: 90%; max-width: 1200px; margin: 50px auto 0px auto;   min-height:300px; padding: 0px ;  z-index:999; }
.container img { max-width:100%; height:auto ! important; z-index:990;}
.clearcontent {height:20px; clear:both; }


.footer {margin: 0 auto 0px auto; width: 100%;  padding: 0px; min-height:120px;  background: #eeeeee;}
.containerf { width: 90%; max-width: 1200px;  margin: 10px auto 0px auto; 
    display: flex;
    gap: 20px;     
}
.impressb{  flex: 1 1 30%;  min-width: 250px; margin:20px 0px 20px 0px;  }


.impressb a:link, .impressb a:visited, .impressb a:active  {font-weight: 300;  color: #41a62a;  display: block;}
.impressb a:hover  {color: #41a62a;}
.imanhead{    font-weight: 600; margin: 0px; }
.imantext{     font-weight: 300;  color: #41a62a;   padding-bottom:3px;}

.adressef {  display: flex;
  align-items: center;  padding-right: 5px; }



form {margin: 0;}
ul li {padding-bottom: 0px; list-style-type:square;} 
ul {line-height: 150%; margin-top: 0; margin-bottom: 10px;	margin-left: 0.7em;	padding-left: 0.7em;}
ol {line-height: 150%;	margin-top: 0;	margin-bottom: 10px;	margin-left: 0.9em;	padding-left: 0.9em;}


/*Show and Hide Responsive*/
	

	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	@media screen and (max-width: 900px) {



.lboxl {width: 170px;}
.lboxm {width: 170px;}
.lboxr {width: 170px;}
.lboxa {width: 170px;}
}

	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media screen and (max-width: 900px) {
.infotitel { display:none  ;}
.bannern { display:none;}
.container {  width:90%; margin:  50px auto;  min-height:500px; padding: 20px ; }
.topmenubar {display:none  ;  }
.mainmenue  {display:none  ;}
.spacer {display:none  ; }

.innerwrap { border:0px solid #ff0000; max-width: 70px; width:100%; }

#topmenubox {position:relative;  width: 100%; height:200px;  transition: 0.5s all; z-index:1000; background:  -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.65); 
	-moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.65);
	box-shadow:      0px 0px 0px 0px rgba(50, 50, 50, 0.65);}
#topmenubox .m_inner {  margin: 0 auto 0 auto;  width:100%;  }
.logo   {   position:absolute; max-width:900px;  width:95%; margin: 0 auto 0 auto; text-align: center;  z-index: 1900; }
.logo img { max-height:150px;  position: relative; margin-top: 20px; max-width:auto;   }
#menuswitch {  position: absolute; display:block;    margin:25px 0px 0px 10px; z-index: 3000; }
#menuswitch img{ }





#leftbox {position: absolute; list-style: none; text-align: left; margin:100px 0px 0px 0px;  z-index: 2000; background:  url(/media/img26/k80.png) #ffffff; max-width:75%; width:auto ! important;
          -moz-box-shadow: 2px 4px 5px #333333;
          -webkit-box-shadow: 2px 4px 5px #333333;
           box-shadow: 2px 4px 5px #333333;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          -khtml-border-radius: 5px;
         border-radius: 5px; 
		 animation: float-right 1s ease-out;
		-webkit-animation: float-right 1s ease-out;
		 -moz-animation: float-right 1s ease-out;

 }


#rmenu { display:block; min-height:200px; transition:0.5s all;  }
#rmenu a {list-style-type: none; color: #e84e0f;}
#rmenu a:hover  {list-style-type: none; color: #ffffff; background:#41a62a;}
#rmenu ul  {list-style-type: none; margin: 0px 5px 0px -10px;	}
#rmenu li a {list-style-type: none;color: #666666; font-size:1.4em; display: block; padding: 10px; }
#rmenu li li a {list-style-type: none; color: #e84e0f;font-size:1.0em; padding: 5px 5px 5px 15px;	}
#rmenu li li li a {list-style-type: none; color: #e84e0f; font-size:1.0em; padding: 5px;	}
.topwrapper{ padding:0px 0% 0px 0%;  margin: 0px auto;}
.contentbox img {max-width:100%; height:auto ! important;}

.infobox {  position:absolute; top: 20px; width:90%;  z-index: 997; }

}
@media screen and (max-width: 768px) {
#bgVideo {
  width: 100%;
  height: 100%;
   min-height: 250px;
  object-fit: cover;

}
.containerf { flex-direction: column; align-items: flex-start;}
.impressb{  font-size: clamp(1rem, 0.9vw + 1rem,2rem); width: 100%;   line-height: 1.5; }
.imgbuddy img{ max-width: 100%px; width:300;  float: none;  margin: 0px 0px 0px 0px;  z-index:991;}
    .mod_bookmark_list li, .bookmark-list li {
        width: 100%;
    }
	.bmb img{width: 150px; transition: width 0.5s ease-in-out; position:fixed;  z-index:6001; top:15%; right:10px; }
.bmb img:hover {width: 200px;}
}

@media screen and (max-width: 480px) {


.container {  width:100%; margin:  50px auto;  min-height:500px; padding: 5px ; border: 0px solid #eeeeee;}

}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media print {
	.container{width:100%;}
	#mobilemenu, .topmenubar, #mobilemenu {display: none ! important; }
	.footer{display: none; }
	html, body, .container, .header,  .mainbox, .contentbox, .contentbox .innenb {background-image: none ! important;}
	body, html {background-color: #fff ! important;}
	.contentbox .innenb, .rightbox .innenb, .footer .innenb, .infobox h3 {color: #000! important;}
	
	h1, h2 {text-shadow: none ! important; }
}
